Re: [未解決] paypalの導入について

2013 年 12 月 19 日

ホーム フォーラム 使い方全般 [未解決] paypalの導入について Re: [未解決] paypalの導入について

#68068

mamekichi
参加者

お使いの環境では、PHPのバージョンは、5.2.5 で正しいでしょうか?

当方で、.htaccess に、

AddHandler application/x-httpd-php54cgi .php

と記述して、cgiモードで 5.4.19 にすると、同じスクリプトエラーメッセージ、更にdebugモードにすると、同じメッセージが出力されました。